# NAME: Olevod
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/Olevod/Olevod.list
# UPDATED: 2026-04-06 06:45:16 UTC
# DOMAIN-KEYWORD: 1
# DOMAIN-SUFFIX: 4
# TOTAL: 5
payload:
  - DOMAIN-SUFFIX,haiwaikan.com
  - DOMAIN-SUFFIX,iole.tv
  - DOMAIN-SUFFIX,olehd.com
  - DOMAIN-SUFFIX,olelive.com
  - DOMAIN-KEYWORD,olevod
